@use "@/assets/overwrites";

html,
body {
  width: 100%;
  height: 100%;
  font-family: "Open Sans";
  font-weight: 400;
  font-size: 18px;
  line-height: 1.67;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat";
  margin: 0;
}

img {
  max-width: 100%;
  max-height: 100%;
}

.big-title {
  font-weight: 700;
  font-size: 44px;
  line-height: 1.2;
  text-transform: uppercase;
}

a {
  color: black;
  text-decoration: none;
  font-family: "Montserrat";
  font-size: 14px;
  line-height: 1.2;
}

h2,
h3 {
  font-weight: 400;
  text-transform: uppercase;
}

nav a {
  font-family: "Source Sans Pro";
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.wrapper {
  max-width: 1170px;
  margin: 0 auto;
}
